
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_160075_ {font-size:0;}
.title_160075_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_160075_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_160075_.style_top p {padding-top:10px;}
.title_160075_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_160075_.style_right p {padding-right:14px;}
.title_160075_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_160075_.style_bottom p {padding-bottom:12px;}
.title_160075_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_160075_.style_left p {padding-left:14px;}
.title_160075_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_160075_.style_circle1 p {padding-left:20px;}
.title_160075_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_160075_.style_circle2 p {padding-left:20px;}
.title_160075_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160073_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160073_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160073_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160073_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160073_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160073_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_160069_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160068_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160068_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160068_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160068_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160068_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160068_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_160076_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160072_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160072_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160072_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160072_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160072_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160072_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_160077_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160074_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160074_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160074_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160074_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160074_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160074_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_160070_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_160070_ * {box-sizing:border-box;}
.img_160070_ a {display:block; text-decoration:none;}
.img_160070_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호형 리스트  ****************** */

.text_list_160079_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160079_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160079_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160079_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160079_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160079_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_160071_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160071_ * {box-sizing:border-box;}
.table_160071_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_160071_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_161762_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_161762_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161762_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161767_ {font-size:0;}
.title_161767_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_161767_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_161767_.style_top p {padding-top:10px;}
.title_161767_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_161767_.style_right p {padding-right:14px;}
.title_161767_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_161767_.style_bottom p {padding-bottom:12px;}
.title_161767_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_161767_.style_left p {padding-left:14px;}
.title_161767_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_161767_.style_circle1 p {padding-left:20px;}
.title_161767_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_161767_.style_circle2 p {padding-left:20px;}
.title_161767_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161768_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161768_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161768_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161768_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161768_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161768_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161765_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161772_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161772_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161772_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161772_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161772_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161772_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161773_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161774_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161774_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161774_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161774_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161774_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161774_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161766_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161766_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_161766_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_161766_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#4c4c4c; vertical-align:middle;}
.text_list_161766_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161766_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_161769_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161769_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161769_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161769_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161769_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161769_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161771_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_161775_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_161775_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161775_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_160088_ {font-size:0;}
.title_160088_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_160088_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_160088_.style_top p {padding-top:10px;}
.title_160088_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_160088_.style_right p {padding-right:14px;}
.title_160088_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_160088_.style_bottom p {padding-bottom:12px;}
.title_160088_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_160088_.style_left p {padding-left:14px;}
.title_160088_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_160088_.style_circle1 p {padding-left:20px;}
.title_160088_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_160088_.style_circle2 p {padding-left:20px;}
.title_160088_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_160091_ p {
	display:block; margin:0; padding:0;
	font-size:17px; letter-spacing:0px; font-weight:bold; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_160092_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_160089_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160089_ * {box-sizing:border-box;}
.table_160089_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_160089_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_160093_ p {
	display:block; margin:0; padding:0;
	font-size:17px; letter-spacing:0px; font-weight:bold; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_160094_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_160096_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160096_ * {box-sizing:border-box;}
.table_160096_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_160096_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_160097_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_160098_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160098_ * {box-sizing:border-box;}
.table_160098_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_160098_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_160099_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160099_ * {box-sizing:border-box;}
.table_160099_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_160099_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 